//
//  SpotlightResultGroupingWindowController.m
//  SimpleSearchApp
//
//  Created by ub on 24.07.09.
//  Copyright 2009 Udo Borkowski. All rights reserved.
//

#import "SpotlightResultGroupingDemoWindowController.h"


@implementation SpotlightResultGroupingDemoWindowController


- (id)init
{
	if (![super initWithWindowNibName:@"SpotlightResultGroupingDemoWindow"]) {
		return nil;
	}
	
	[self.query setGroupingAttributes:
		[NSArray arrayWithObjects:
			(NSString*)kMDItemKind, (NSString*) kMDItemFSLabel, nil]];
	
	return self;
}

@end
